.header-top {
  background: $primary-color;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;

  @include mobile {
    height: 38px;
  }

  a {
    display: flex;

    h2 {
      color: #fff;
      font-size: 12px;
      font-weight: 600;
      letter-spacing: 1.1px;
      margin-bottom: 0;

      @include mobile {
        font-size: 8px;
      }

      @include desktop {
        font-size: 14px;
      }
    }

    img {
      margin-left: 10px;

      @include desktop {
        margin-left: 50px;
      }

      @include mobile {
        margin-top: -2px;
        width: 10px;
      }
    }
  }
}

.header-bottom {
  padding: 20px 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 0.7px rgba(135, 145, 154, 0.4);
  background: #fff;
  z-index: 9999;
  //transition: 0.75s ease all;

  &.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    //padding: 0 50px;
    //transition: 0.75s ease all;
  }

  @include mobile {
    padding: 0 15px;
  }

  .brand {
    font-size: 24px;
    font-weight: 900;
    color: $primary-color;
    font-family: Prompt-Bold, sans-serif;

    @include mobile {
      font-size: 18px;
    }
  }

  .navbar-toggler {
    border: none;
    padding-right: 0;

    .navbar-toggler-icon {
      display: flex;
      align-items: center;
      color: $primary-color;
      font-size: 23px;
    }
  }

  #menu-main-menu {
    justify-content: center;
    align-items: flex-start;
    padding: 10px 0 20px 0;

    @include desktop {
      align-items: center;
      padding: 0;
    }

    .menu-item {
      padding: 5px 0;

      a {
        color: $text-color;
        opacity: 0.8;
        font-size: 18px;

        &:hover {
          opacity: 1;
          color: $primary-color;
        }

        @include mobile {
          font-size: 14px;
        }
      }

      &.active {
        a {
          opacity: 1;
          color: $primary-color;
        }
      }

      @include desktop {
        padding: 0 23px;
      }
    }
  }
}
